Lewati ke konten utama
TP-Link / PRODUCT DOSSIER

TP-Link T1500-28TC

TP-Link T1500-28TC Switch
SKU: T1500-28TC

TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı

Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI MDI-X
Auto MDI/MDI-X
Ya
Cari IGMP
Dukungan 10G
Hayir
Dukungan QoS Kualitas Layanan
Fitur DHCP
Jumlah Port Tembaga Ethernet Gigabit
4
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kapasitas routing/peralihan
12,8 Gbit/s
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Teknologi Penyambungan Kabel Ethernet Serat Optik
100BASE-FX, 1000BASE-X
Teknologi kabel Ethernet tembaga
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Ikatan Port IP MAC
Ya
Keamanan port statis
Ya
Penyaringan/perlindungan BPDU
Ya
Pernyataan Kesesuaian Sertifikat
Dukungan Frame Jumbo
Frame Jumbo
9216
Ukuran cache
512 KB
Daftar Kontrol Koneksi ACL
Dukungan Kontrol Akis
Kontrol ARP
Ya
Kontrol Aliran Publikasi
Jumlah slot modul SFP
Tutup Ban
Ya
GTIN EAN UPC
6935364083076,
Kapasitas Transit Perutean
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
Algoritma Keamanan Didukung
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Algoritma penjadwalan antrian
SP, WRR+SP, Weighted Round Robin (WRR)
Dukungan MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Dukungan VLAN
Ya
Dukungan multicast
Ya
Durasi Protokol Pohon
Elektroda las
Ya
Fitur LAN Virtual
Voice VLAN, Tagged VLAN
Frekuensi masuk AC
Jenis kunci
Jumlah Baris
4
Jumlah VLAN
Kabel yang disertakan
AC
Kecepatan maju
9,5 Mpps
Kedalaman
Kelembaban Non-Operasional
Klasterisasi Koneksi
Kode produk
T1500-28TC
Konsumsi daya maksimum
Lapisan kontak
Lebar
Log Peristiwa Sistem
Ya
Merek
TP-Link
Merek
TP-Link
Nama Produk
T1500-28TC
Nama produk
T1500-28TC
Negosiasi Otomatis
Ya
Otorisasi
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Panduan Pengguna
Ya
Pasang Rak
Pasar yang terjual
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Pembatasan kecepatan
Ya
Pencegahan Serangan DoS
Ya
Pencerminan Gateway Koneksi
Pencetaran dua sisi penuh
Pengelolaan Berbasis Web
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Perlindungan Penyaringan Bpdu
Ya
Perlindungan siklus
Ya
Rentang Kelembaban Operasional
10 - 90%
Rentang Suhu Operasional
0 - 40 °C
Rentang Suhu Penyimpanan Celsius
Seri Produk
Sistem Operasi yang Kompatibel
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Tanggal ditambahkan ke sistem
2017-09-12
Tanggal produksi
Tegangan masuk AC
Tinggi
Tipe verifikasi identitas
RADIUS
Ukuran Tabel Alamat
Warna produk
TP-Link T1500-28TC Switch